PRODUCT STUDIO
제품 이미지1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-26
D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E
D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-1210-26 Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
DHCP 기능
IGMP 검색
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
라우팅/스위칭 용량
52 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
Hayir
자동 MDI/MDI-X
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
BPDU 필터링/보호
예
SSH/SSL 지원
예
통신 LED 표시등
GTIN EAN UPC
0790069432514,
AC 입력 전압
AC 입력 주파수
Bpdu 필터링 보호
예
IP 스푸핑
예
MIB 지원
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
MTBF 범위
1082534 Saat
SFP 모듈 슬롯 수
SSH SSL 지원
예
VLAN 지원
예
가상 LAN 기능
Tagged VLAN, Port-based VLAN
골판지 길이
51 cm
골판지 너비
38,1 cm
골판지 무게
16,5 kg
골판지 순중량
15,7 kg
골판지당 수량
5개
구리 이더넷 케이블링 기술
길이
110 cm
깊이
내부 메모리
너비
높이
높이 공기
130,3 cm
높이 바다
188,7 cm
라우팅 트랜짓 용량
멀티캐스트 지원
예
메모리 유형
DDR3-SDRAM
무게
배송 상자 높이
28,2 cm
보안
CCC, CE LVD, UL/cUL
보안 알고리즘 지원
802.1x RADIUS, SNMP, SSH
브랜드
D-Link
브랜드
D-Link
비작동 습도
사이클 보호
예
생산 날짜
선반 설치
속도 제한
예
스택 가능
예
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2017-08-01
아키스 컨트롤 지원
연결 게이트웨이 미러링
연결 제어 목록 ACL
연결 클러스터링
열 방출
51,57 BTU/s
오토 MDI MDI-X
웹 기반 관리
자동 협상
예
작동 습도 범위
10 - 90%
작동 온도 범위
-5 - 50 °C
적합성 선언서
전력 소비량
전자기 호환성
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
접촉 층
제품 색상
제품 시리즈
제품 이름
DGS-1210-26
제품 이름
DGS-1210-26
제품 코드
DGS-1210-26
주소 테이블 크기
처리 볼륨
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
콘솔 입력
RJ-45
키 유형
트래픽 분류
예
트리 프로토콜 기간
판매된 시장
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
팔레트 너비
120 cm
패키지 깊이
493 mm
패키지 너비
249 mm
패키지 높이
72 mm
패키지 무게
3,13 kg
팬 개수
2 fan(lar)
폼 팩터
플래시 메모리
항공 팔레트당 상자 수
24개
항공 팔레트당 수량
120개
항공 팔레트당 총 중량
422,4 kg
해상 팔레트당 상자 수
36개
해상 팔레트당 수량
180개
해상 팔레트당 총 중량
621,3 kg
호환 가능한 시스템 HS 코드
85176990
®